Bug 808663 - [abrt] transmission-gtk-2.42-2.fc16: garbage_collect_cell_data: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: garbage_collect_cell_data: Process /usr/...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:31be0ac4773513c8443adffbd7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 01:26 EDT by Avinash Reddy
Modified: 2013-01-19 18:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:20:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.62 KB, text/plain)
2012-03-31 01:26 EDT, Avinash Reddy
no flags Details
File: maps (40.81 KB, text/plain)
2012-03-31 01:26 EDT, Avinash Reddy
no flags Details
File: backtrace (19.08 KB, text/plain)
2012-03-31 01:26 EDT, Avinash Reddy
no flags Details

  None (edit)
Description Avinash Reddy 2012-03-31 01:26:45 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
crash_function: garbage_collect_cell_data
executable:     /usr/bin/transmission-gtk
kernel:         3.3.0-4.fc16.x86_64
pid:            18325
pwd:            /home/reddy
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
time:           Sat 31 Mar 2012 10:36:17 AM IST
uid:            1000
username:       reddy
xsession_errors: 

backtrace:      Text file, 19541 bytes
dso_list:       Text file, 8832 bytes
maps:           Text file, 41788 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:ccd23fb93a7924ddd27ea9e7f054fa5309c92f32
:07470201df55a5254027d05fa4dc509b10f2986a
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:d2ddca668b36423bb3a66540e10f99d60511978e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:124bfd663f5587288e6e0da8497fb4153469e657
:9ea81971c14b711655ced0a734db062ab7c4eec7
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:aca502f892c6a00c252cfc2c91f39497fe2598cf
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ef95ed2b74ff19753827117d4e556f38b33e74b5
:f0d50e3af2dfee021a327fb85a993a2312a98145
:0a49b6fd90960659888f0be3bb576495f9d41959
:a0b2903547454e47fec356c1fa1a69a7593893c5
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:ea44661a40777d6be2f79058c161d3bb4962891a
:48aea888319e1848137073c9cbde54a4c2a731c9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aa733447f84020c94a66814e501a36e248cbb43d
:055f0f510f753e82a804fa844fe4222097f13629
:065f24e263b3a0d4316bfeedf855df8c2c35c03a
:0d660a4db2aecb2346e3ef73975137341f48baac
:a638ccc3535e307dfbe8338df04ee414b42a606c
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:c314e9cb57367719196b6f665fe6773a2d08add6
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:07b9ceb2d697037632125d9f56bf35a68f48c2d6
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:7f13542e6c782a768d8b82529c2ffd8c105a4192
:75eaece6e0d1e075520cdfad5c398fdab4370846
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:f1e8182609d9eae40a8ddbbb72c9346166014f1a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:b010321c92dc1b5abf0007da423b778542817883
:719a85c49c612de86619fed98146f316432aee92
:142afc5cda8ca1c1f801ee56562c9a273af02493
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:4953d1f613914126bccceb3cb96386647ffba9df
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:1bf947579687b870375bdb51b4eef277f76f9280
:1406558950ff100eb0320a325b3ea7961ba1a775
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=37
:HOSTNAME=Spirit1.rnrinfotech.in
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=945eef9501f07173a146c01700000009-1333119408.139726-781475201
:GNOME_KEYRING_CONTROL=/tmp/keyring-Wm9ZAe
:IMSETTINGS_MODULE=none
:USER=reddy
:USERNAME=reddy
:MAIL=/var/spool/mail/reddy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/reddy/.local/bin:/home/reddy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/reddy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=17958
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/reddy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=reddy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ko0YA9KW0N,guid=7c2d778542e5e6aa7971f1fe000095bc
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/reddy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-reddy-0Flp1x/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17964,unix/unix:/tmp/.ICE-unix/17964
:GPG_AGENT_INFO=/tmp/keyring-Wm9ZAe/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Wm9ZAe/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18325

smolt_data:
:
:
:General
:=================================
:UUID: 4b783c48-e1f9-4620-b71c-89ec2072965c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6185.97
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3100
:System Memory: 7967
:System Swap: 15999
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:32902:8194) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:32902:8194) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:32902:8194) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:32902:8194) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:32902:8194) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4098:26873:5762:12362) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:7200:32902:8194) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:32902:8194) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(4098:43624:5762:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4739:34962:32902:8194) pci, None, PCI/PCI, N/A
:(32902:7170:32902:8194) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:32902:8194) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:32902:8194) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:8194) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:32902:8194) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:32902:8194) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 25561025 19637469 18357469 6406144 6076380 6076380
:/dev/sda8 WITHHELD ext4 4096 4096 198834040 110938263 100986498 49766400 49717378 49717378
:/dev/sda3 /boot ext4 4096 4096 130557 105647 99094 32768 32538 32538
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189695 45313443 45313443 181352076 181346988 181346988
:

var_log_messages:
:Mar 30 11:30:18 Spirit1 abrt[4065]: Saved core dump of pid 4042 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-30-11:30:17-4042 (115126272 bytes)
:Mar 31 10:36:17 Spirit1 abrt[4835]: Saved core dump of pid 18325 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-31-10:36:17-18325 (60796928 bytes)
Comment 1 Avinash Reddy 2012-03-31 01:26:50 EDT
Created attachment 574130 [details]
File: dso_list
Comment 2 Avinash Reddy 2012-03-31 01:26:53 EDT
Created attachment 574131 [details]
File: maps
Comment 3 Avinash Reddy 2012-03-31 01:26:56 EDT
Created attachment 574132 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:38:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.